Jump to content

My Browser Builds (Part 3)


Recommended Posts


1 hour ago, soggi said:

OMG, NO! I tried so many times since the release of Win7...I don't like it much, tried everything with classic look and ClassicShell, but there are so many things more driving me crazy on Win7. If the point of no return is reached, I will move to ReactOS and/or some BSD and/or macOS.
 

Why you don't use the POSReady updates? I had and have no serious problems with them and can really recommend them.
 

As said above Win7 is no solution for me...for me it would be a huge adjustment - unlike ReactOS which feels like 2k/XP.
 

I also knew MSFN long before (~2005!?) when I was searching for Win98SE stuff, because I don't wanted to switch to XP for several reasons - this was before XP became what it was later (after the release of SP3). I also joined MSFN because Pale Moon dropped XP support to get support for @roytam1's New Moon and I think we both are not the only ones...OK there won't be thousands - but I think more then ten - of new members.

kind regards
soggi

Guess I've been here a couple years...:blink:

09zgHkn.gif

 

1OPreIe.gif

0Y31LOW.jpg

EN5IIC1.gif

97Lmt41.gif

cnhJ655.jpg

I think Windows 7 is the End of The Line for me. Anything newer disgusts me and I haven't done a M$ update since 2016. The ones I did do were very closely scrutinized and they liked to slip garbage in.

 

 

Edited by kartel
  • Like 1
Link to comment
Share on other sites

21 hours ago, XPerceniol said:

By the time I even doscovered pale moon they were already 'done like dinner' with xp and I used V26 until I found @roytam1. I still have hope(s) he will (somehow) manage keep his browsers working as best as possible given that the internet is a monster compare to when I got here. 

I moved to Pale Moon (before I moved to New Moon) because FF52 was sooooo slow in comparison. We all have this hope, I think! ;) :sneaky:

21 hours ago, kartel said:

Guess I've been here a couple years...:blink:

Oh...I remember this bulletin style...was it vBulletin?

kind regards
soggi

  • Like 1
Link to comment
Share on other sites

On 11/19/2021 at 7:38 PM, kartel said:

uq2Qd9z.jpg

 

msn video working here. not sure why bitchute stopped..its gotta be a coding error on their end.

Hello...

I'm sorry I didn't notice your reply sooner.

Videos are NOW conning up on Serpent 52 Build ID  20211110012942 (and FF52.9.1 for that matter) when they didn't last week and I've changed nothing. I've tried with a brand new clean untouched profile.

However, as you can see, I get a blank page on most articles. I took a screenshot below as I don't know what the heck I'm looking at anyway Lol.

spacer.png

However, no issues at all with 360 Chrome?

Edited by XPerceniol
Link to comment
Share on other sites

@roytam1

Sorry to be completely off-topic but I would like to find the source from your GreenPad for NT3.x fork.

http://rtfreesoft.blogspot.com/search/label/greenpad

There is a binary download available which is cool, but the source is marked obsoleted and does not contain UTF-1/9 support, when I build it with VC6.

I would like to have the last revision of your source but the GreenPad SVN repository is not available, and unlike the other URLs i could not guess how to fix them myself.

Could you provide a copy of the latset revision of your source? I would like to make modifications for myself because it is a perfect text editor for me.

Link to comment
Share on other sites

1 hour ago, RamonUn said:

@roytam1

Sorry to be completely off-topic but I would like to find the source from your GreenPad for NT3.x fork.

http://rtfreesoft.blogspot.com/search/label/greenpad

There is a binary download available which is cool, but the source is marked obsoleted and does not contain UTF-1/9 support, when I build it with VC6.

I would like to have the last revision of your source but the GreenPad SVN repository is not available, and unlike the other URLs i could not guess how to fix them myself.

Could you provide a copy of the latset revision of your source? I would like to make modifications for myself because it is a perfect text editor for me.

source codes are available here: https://github.com/roytam1/rtoss/tree/master/GreenPad

  • Like 1
Link to comment
Share on other sites

17 hours ago, RamonUn said:

Amazing, thanks a lot, I just got it to build with VS6 so now it is time to have fun!

have fun and feel free to contribute and create pull requests!

Edited by roytam1
Link to comment
Share on other sites

31 minutes ago, Rod Steel said:

Can somebody tell how to switch language interface in roytam's Firefox 45 ?

The last version of @roytam1's FxESR 45.9.x fork that would accept the official Mozilla Fx 45.9.0 language packs,

https://ftp.mozilla.org/pub/firefox/releases/45.9.0esr/win32/xpi/

is package "firefox-45.9.29-20201010-7391af2bb-win32-sse.7z";
later versions have become incompatible with the original language packs (LPs hereafter...).

In said compatible build, browse to the LP you want to install (e.g. Greek = el.xpi) and click on the link;
allow the site to install extensions, then click Install
after the installation has been completed, open about:config and locate pref

general.useragent.locale

Change its value from the default (en-US) to the one matching the freshly installed LP (e.g. el);
restart the browser and voila:

WeVGgCU.jpg

OTOH, if you wish to move to a more recent Fx45esr version, you'd have to use English exclusively, or adapt yourself the existing LPs to accommodate the locale changes introduced by the "upstream" Roy follows to produce his fork...

Edited by VistaLover
  • Like 1
  • Upvote 2
Link to comment
Share on other sites

On 11/23/2021 at 5:25 PM, XPerceniol said:

However, as you can see, I get a blank page on most articles. I took a screenshot below as I don't know what the heck I'm looking at anyway Lol.

The page expects support for Web Components in the browser, precisely customElements.

  • Like 1
Link to comment
Share on other sites

19 hours ago, VistaLover said:

The last version of @roytam1's FxESR 45.9.x fork that would accept the official Mozilla Fx 45.9.0 language packs,

https://ftp.mozilla.org/pub/firefox/releases/45.9.0esr/win32/xpi/

is package "firefox-45.9.29-20201010-7391af2bb-win32-sse.7z";

Thank you, i didn't know that. However i downloaded latest version for better web compatibility.

19 hours ago, VistaLover said:

if you wish to move to a more recent Fx45esr version, you'd have to use English exclusively

I use english versions of roytam browsers starting from 2018 when i transferred from 52ESR to roytam's New Moon 28. But this time i download 45ESR not for me but for my relative who use FF45  for long time.

So i have another question - how make roytam's latest 45ESR  play video (vp9 anf AVC). Did i miss something? I thought it already there like in Serpent? But it is not there. What should i do to make play videos roytam's latest 45ESR?

Link to comment
Share on other sites

57 minutes ago, Rod Steel said:

Thank you, i didn't know that. However i downloaded latest version for better web compatibility.

I use english versions of roytam browsers starting from 2018 when i transferred from 52ESR to roytam's New Moon 28. But this time i download 45ESR not for me but for my relative who use FF45  for long time.

So i have another question - how make roytam's latest 45ESR  play video (vp9 anf AVC). Did i miss something? I thought it already there like in Serpent? But it is not there. What should i do to make play videos roytam's latest 45ESR?

please checkout NM27's guide about this.

Link to comment
Share on other sites

5 hours ago, UCyborg said:

The page expects support for Web Components in the browser, precisely customElements.

TY ... I'v been reading today about this and can't come up with a solution that works. I eneabled Web Components and did a few other things in about:config and still El Stinko. I'm not too worried tbh. 

Link to comment
Share on other sites

3 hours ago, XPerceniol said:

I eneabled Web Components and did a few other things in about:config and still El Stinko.

They're not finished so not expected to work. When they are, they'll probably be enabled by default.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share



×
×
  • Create New...